import request from "@/utils/request";

export function addSignature(data: string) {
  return request({
    url: "/api/v1/base/signature/add",
    method: "post",
    data,
  });
}
//签章预览
export function getGenerateSeal(data: any) {
  return request({
    url: "/generate/seal",
    method: "post",
    data,
  });
}
export function getClipSeal(data: any) {
  return request({
    url: "/clip/seal",
    method: "post",
    data,
  });
}
export function updateSignature(data: any) {
  return request({
    url: "/api/v1/base/signature/update",
    method: "post",
    data,
  });
}

